atk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added System.ValueType
- Field
  Atk.KeyEventStruct Returns an empty
- Method
  Atk.KeyEventStruct `` Internal method an object of type a This is an internal method and should not be used by user code.
- Field
  System.Int32 To be added To be added
- Field
  System.UInt32 To be added To be added
- Field
  System.UInt32 To be added To be added
- Field
  System.Int32 To be added To be added
- Field
  System.String To be added To be added
- Field
  System.UInt16 To be added To be added
- Field
  System.UInt32 To be added To be added